# Machine Learning

> Standard library machine learning algorithms.

<section class="usage">

## Usage

```javascript
var ml = require( '@stdlib/ml' );
```

#### ml

Standard library machine learning algorithms.

```javascript
var algs = ml;
// returns {...}
```

</section>

<!-- /.usage -->

<section class="examples">

## Examples

<!-- TODO: better examples -->

<!-- eslint no-undef: "error" -->

```javascript
var getKeys = require( 'object-keys' ).shim();
var ml = require( '@stdlib/ml' );

console.log( getKeys( ml ) );
```

</section>

<!-- /.examples -->

<section class="links">

</section>

<!-- /.links -->
